@charset "UTF-8";
/*  #intro
================================================ */
#intro { position: relative; }

#intro .inner { padding-top: 50px; padding-bottom: 35px; position: relative; }

@media all and (min-width: 600px) { #intro .inner { padding-top: 93px; padding-bottom: 80px; } }

/*  #feature
================================================== */
#feature .inner { padding-bottom: 54px; }

#feature .tit { padding: 4px 0 10px; }

#feature .tit em { font-size: 2.2rem; vertical-align: baseline; }

#feature .table { position: relative; margin-bottom: 5px; cursor: pointer; }

#feature .table .btn { position: absolute; bottom: 24px; right: 15px; width: 205px; pointer-events: none; }

#feature .note { font-size: 1rem; color: #808080; }

@media all and (min-width: 600px) { #feature .inner { padding-bottom: 88px; }
  #feature .tit { padding: 11px 0 20px; margin-bottom: 40px; font-size: 3.1rem; }
  #feature .tit span { vertical-align: baseline; }
  #feature .tit em { font-size: 4.1rem; }
  #feature .table { margin-bottom: 13px; cursor: default; }
  #feature .table .btn { display: none; }
  #feature .note { font-size: 1.3rem; }
  #feature .btn { margin-top: 57px; } }

/*  #feature .list
========================= */
#feature .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -4px 15px; }

#feature .list .item { box-sizing: border-box; width: calc(50% - 8px); padding: 0 18px 20px; margin: 0 4px; background: #efe9dd; line-height: 1.5; text-align: center; }

#feature .list .item:nth-child(n+3) { margin-top: 8px; }

#feature .list .img { margin: 0 -18px 13px; }

#feature .list .subTit { margin: 0 -10px 3px; font-size: 1.3rem; font-weight: 700; }

#feature .list .txt { margin: 0 -10px 11px; font-size: 1rem; }

#feature .list .price { font-size: 1rem; line-height: 1; }

#feature .list .cat { position: relative; margin-bottom: 10px; padding: 4px 0 5px; color: #fff; }

#feature .list .cat:after { position: absolute; bottom: 0; left: 50%; -webkit-transform: translate(-50%, 100%); -ms-transform: translate(-50%, 100%); transform: translate(-50%, 100%); content: ""; display: block; border-style: solid; border-width: 6px 6px 0 6px; border-color: transparent; }

#feature .list .discount { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 8px; }

#feature .list .priceOld { position: relative; }

#feature .list .priceOld:after { position: absolute; top: 50%; left: 0; content: ""; display: block; width: 100%; height: 1px; background: #460b1d; }

#feature .list .off { padding: 2px 6px; border-radius: 14px; color: #fff; }

#feature .list .off span { font-size: 1.1rem; }

#feature .list .priceNew { position: relative; display: inline-block; }

#feature .list .priceNew:before { position: absolute; top: 50%; left: -17px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); content: ""; display: block; border-style: solid; border-width: 5px 0 5px 5px; border-color: transparent; }

#feature .list .priceNew span { font-size: 2rem; font-weight: 700; }

#feature .list .is_blue .cat { background: #097d9f; }

#feature .list .is_blue .cat:after { border-top-color: #097d9f; }

#feature .list .is_blue .off { background: #097d9f; }

#feature .list .is_blue .priceNew:before { border-left-color: #097d9f; }

#feature .list .is_yellow .cat { background: #d99738; }

#feature .list .is_yellow .cat:after { border-top-color: #d99738; }

#feature .list .is_yellow .off { background: #d99738; }

#feature .list .is_yellow .priceNew:before { border-left-color: #d99738; }

#feature .list .is_red .cat { background: #d22156; }

#feature .list .is_red .cat:after { border-top-color: #d22156; }

#feature .list .is_red .off { background: #d22156; }

#feature .list .is_red .priceNew:before { border-left-color: #d22156; }

@media (max-width: 374px) { #feature .list .subTit { font-size: 1.1rem; }
  #feature .list .txt { margin: 0 -15px 11px; }
  #feature .list .cat { margin: 0 -6px 10px; }
  #feature .list .discount { margin: 0 -14px 8px; } }

@media all and (min-width: 600px) { #feature .list { margin: 0 -8px 38px; }
  #feature .list .item { width: calc(33.333% - 16px); padding: 0 28px 38px; margin: 0 8px; }
  #feature .list .item:nth-child(n+3) { margin-top: 0; }
  #feature .list .img { margin: 0 -28px 16px; }
  #feature .list .subTit { margin: 0 -10px 7px; font-size: 1.9rem; }
  #feature .list .txt { margin: 0 -10px 18px; font-size: 1.4rem; }
  #feature .list .price { font-size: 1.2rem; }
  #feature .list .cat { padding: 9px 0; width: 193px; margin: 0 auto 13px; }
  #feature .list .cat:after { border-width: 6px 6px 0 6px; }
  #feature .list .discount { padding: 0; width: 193px; margin: 0 auto 10px; }
  #feature .list .off { padding: 1px 16px 3px; border-radius: 20px; margin-right: 10px; }
  #feature .list .off span { font-size: 1.7rem; }
  #feature .list .priceNew { font-size: 1.5rem; }
  #feature .list .priceNew:before { left: -22px; border-width: 7px 0 7px 7px; }
  #feature .list .priceNew span { font-size: 3rem; } }

.viewer-canvas { background: #fff; }

/*  #style
================================================ */
#style .inner { padding-top: 20px; padding-bottom: 50px; }

#style .anchor { background-color: #fff; padding: 15px 18px; margin: 0 18px 35px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

#style .anchor .btn { width: 48%; }

#style .anchor .btn a { display: block; padding: 7px 25px; text-align: center; position: relative; text-decoration: none; border-radius: 5px; background: #f591a3; font-size: 1.3rem; color: #fff; }

#style .anchor .btn a:after { content: ""; display: block; position: absolute; top: 50%; right: 10px; width: 0; height: 0; margin-top: -3px; border-style: solid; border-width: 6px 6px 0 6px; border-color: #fff transparent transparent transparent; }

#style .set + .set { margin-top: 50px; }

#style .set .subTit { background: #ed4a79; padding: 10px 0; font-size: 2rem; color: #fff; text-align: center; }

#style .set .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 30px 18px 18px; }

#style .set .item { width: 47%; position: relative; }

#style .set .item:nth-child(n+3) { margin-top: 23px; }

#style .set .item .ico { position: absolute; top: -6px; left: -1px; font-size: 1.2rem; line-height: 1.2; color: #fff; font-weight: 700; text-align: center; z-index: 1; }

#style .set .item .ico:before { content: ""; display: block; position: absolute; border-radius: 50%; top: -6px; left: -9px; width: 41px; height: 41px; background: #f591a3; z-index: -1; }

#style .set .item .num { font-size: 1.1rem; font-weight: bold; margin-top: 15px; }

#style .set .item .new { background-color: #c79a00; color: #fff; font-weight: 700; text-align: center; display: inline-block; text-transform: uppercase; padding: 0 4px; vertical-align: middle; font-weight: bold; line-height: 1.4; margin-right: 10px; }

#style .set .item .txt { line-height: 1.7; letter-spacing: 0.12em; }

#style .set .areaBnr { text-align: center; }

#style .set .areaBnr .tit { font-weight: 700; font-size: 1.3rem; text-align: center; vertical-align: baseline; position: relative; display: inline-block; position: relative; margin-bottom: 20px; }

#style .set .areaBnr .tit strong { font-size: 1.7rem; font-weight: 700; vertical-align: baseline; padding: 0 3px; }

#style .set .areaBnr .tit:before { content: ""; display: block; position: absolute; bottom: -17px; left: 0; width: 100%; height: 19px; background: url(../img/common/ico_border02.png) no-repeat center; background-size: 100%; }

#style .set .areaBnr .bnr { margin: auto; width: 303px; max-width: calc(100% - 36px); }

#style .set .areaBnr .bnr a { display: block; }

@media all and (max-width: 599px) { #style .anchor .btn:nth-child(n+3) { margin-top: 3%; } }

@media all and (min-width: 600px) { #style .inner { padding-top: 50px; padding-bottom: 100px; }
  #style .anchor { padding: 30px; margin: 0 0 60px; }
  #style .anchor .btn { width: 32%; }
  #style .anchor .btn:nth-child(n+4) { margin-top: 2%; }
  #style .anchor .btn a { font-size: 1.6rem; padding: 22px 40px 26px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #style .anchor .btn a:after { right: 20px; }
  #style .anchor .btn a:hover { opacity: .7; }
  #style .set + .set { margin-top: 81px; }
  #style .set .subTit { padding: 10px 0 12px; font-size: 2.8rem; }
  #style .set .list { padding: 50px 0 0; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }
  #style .set .item { width: 182px; margin-right: 28px; }
  #style .set .item:nth-child(n+3) { margin-top: 0; }
  #style .set .item:nth-child(n+6) { margin-top: 37px; }
  #style .set .item:nth-child(5n) { margin-right: 0; }
  #style .set .item .ico { top: 0; left: 3px; font-size: 1.3rem; }
  #style .set .item .ico:before { top: -7px; left: -9px; width: 44px; height: 44px; }
  #style .set .item .num { font-size: 1.2rem; }
  #style .set .item .new { font-size: 1.3rem; padding: 0 4px; line-height: 1.6; margin-right: 10px; }
  #style .set .item .txt { line-height: 1.5; }
  #style .set .areaBnr { margin-top: 40px; }
  #style .set .areaBnr .tit { font-size: 2rem; margin-bottom: 30px; margin-left: 26px; }
  #style .set .areaBnr .tit:before { height: 20px; }
  #style .set .areaBnr .tit strong { font-size: 3rem; }
  #style .set .areaBnr .bnr { width: 784px; } }

/*  #oridinal
================================================ */
#oridinal .inner { padding-top: 15px; padding-bottom: 50px; }

#oridinal .subTit { margin-bottom: 21px; font-size: 1.6rem; line-height: 1.5; font-weight: bold; text-align: center; }

#oridinal .subTit span { font-weight: bold; }

#oridinal .beforeAfter { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: relative; }

#oridinal .beforeAfter:before { content: ''; position: absolute; top: 50%; left: 50%; margin-top: 14px; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 18px; height: 14px; background: url(../img/common/ico_arrow02.png) no-repeat; background-size: contain; }

#oridinal .beforeAfter + .beforeAfter { margin-top: 13px; }

#oridinal .beforeAfter .item { width: 48.5%; }

#oridinal .beforeAfter .item.after .tit { background-color: #f591a3; }

#oridinal .beforeAfter .tit { background-color: #0e6a85; color: #fff; font-weight: bold; text-align: center; padding: 6px 0; font-size: 1.2rem; margin-bottom: -2px; position: relative; }

#oridinal .box { background-color: #efe9dd; padding: 15px 18px; overflow: hidden; margin-top: 20px; }

#oridinal .box .ico { width: 64px; float: left; margin: 5px 11px 5px 0; }

@media all and (min-width: 600px) { #oridinal .inner { padding-top: 43px; padding-bottom: 100px; }
  #oridinal .subTit { margin-bottom: 35px; font-size: 2.4rem; }
  #oridinal .sample { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  #oridinal .beforeAfter { width: 48.5%; }
  #oridinal .beforeAfter:before { margin-top: 22px; width: 34px; height: 26px; }
  #oridinal .beforeAfter + .beforeAfter { margin-top: 0; }
  #oridinal .beforeAfter .tit { font-size: 1.6rem; padding: 8px 0; }
  #oridinal .box { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 50px; padding: 20px; }
  #oridinal .box .ico { float: none; width: 88px; margin: 0 30px 0 6px; }
  #oridinal .box .txt { width: 830px; font-size: 1.5rem; } }

#styleSingle .attention { position: relative; padding-left: 1em; text-indent: -1em; color: #808080; font-size: 1rem; vertical-align: middle; }

#styleSingle .attention:before { content: '※'; position: relative; }

@media all and (min-width: 600px) { #styleSingle .attention { font-size: 1.3rem; } }

/*  single.php #catalog
================================================ */
#catalog .inner { padding-top: 50px; padding-bottom: 35px; }

#catalog .areaSlide { padding: 0 18px; }

#catalog .areaSlide .sliderList { overflow: hidden; }

#catalog .areaSlide .sliderItem { float: left; }

#catalog .areaSlide .thumbList { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 3.5%; }

#catalog .areaSlide .thumbItem { height: 25vw; width: 31%; margin-right: 3.5%; overflow: hidden; }

#catalog .areaSlide .thumbItem:nth-child(3n) { margin-right: 0; }

#catalog .areaTxt { margin-top: 20px; }

#catalog .areaTxt .num { font-size: 1.3rem; font-weight: bold; }

#catalog .areaTxt .tit { font-size: 2.3rem; margin-bottom: 20px; line-height: 1.5; }

#catalog .areaTxt .set { background-color: #f8f7f3; padding: 23px 18px 20px; }

#catalog .areaTxt .set + .set { margin-top: 20px; }

#catalog .areaTxt .tag { background-color: #520d22; color: #fff; font-size: 1.3rem; text-align: center; display: inline-block; padding: 0 15px; border-radius: 3px; margin-bottom: 8px; }

#catalog .areaTxt .sizeList > li { position: relative; padding-left: 15px; }

#catalog .areaTxt .sizeList > li:before { content: ''; position: absolute; top: 12px; left: 5px; width: 3px; height: 3px; background-color: #460b1d; }

#catalog .areaTxt .sizeList > li .attention { margin-left: 15px; display: inline-block; }

#catalog .areaTxt .colorWrap { margin-bottom: 10px; }

#catalog .areaTxt .colorList { display: -webkit-box; display: -ms-flexbox; display: flex; }

#catalog .areaTxt .colorList .ico { width: 19%; }

#catalog .areaTxt .colorList .ico + .ico { margin-left: 5px; }

#catalog .cvBtn { margin: 30px 18px 0; }

@media all and (min-width: 600px) { #catalog .inner { padding-top: 93px; padding-bottom: 78px; }
  #catalog .content { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  #catalog .areaSlide { width: 380px; padding: 0; }
  #catalog .areaSlide .thumbItem { height: 120px; }
  #catalog .areaTxt { width: 600px; margin-top: -5px; }
  #catalog .areaTxt .set { position: relative; padding: 30px; }
  #catalog .areaTxt .num { font-size: 1.5rem; }
  #catalog .areaTxt .tit { font-size: 2.8rem; margin-bottom: 35px; }
  #catalog .areaTxt .tag { font-size: 1.4rem; padding: 3px 23px; margin-bottom: 13px; }
  #catalog .areaTxt .sizeList { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  #catalog .areaTxt .sizeList > li { width: 47%; }
  #catalog .areaTxt .sizeList > li .attention { display: block; margin-left: -3px; }
  #catalog .areaTxt .colorWrap { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin: -6px 0 14px; }
  #catalog .areaTxt .colorList { padding-left: 33px; }
  #catalog .areaTxt .colorList .ico { width: 70px; }
  #catalog .areaTxt .colorList .ico + .ico { margin-left: 10px; }
  #catalog .cvBtn { margin: 60px auto 0; width: 565px; } }
